<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>hmwrJS16</title>
    <link rel="stylesheet" href="./style/style.css">
    <script src="./script/registration.js" defer></script> 
</head>
<body>
</body>
</html>



